body {
    color: #848687;
}

#myNavbar > .container {
    position: relative;
}

.btn-primary {
  background-color: #0092BC;
  border-color: #007ea3;
  color: #FFF;
  border-radius: 0px;
  padding-right: 16px;
}

.btn-primary:before {
  font-family: FontAwesome;
  content: "\f054";
  margin-right: 12px;
}

.btn-primary:hover {
  background-color: #00baef;
  border-color: #00a6d6;
  color: #FFF;
}

.btn-default {
  color: #848687;
}

.dashboard-backoffice{
	margin-top: 35px;
}


.panel {
	border: none;
    box-shadow: none;
}

.navbar {
  border-radius: 0px !important;
  margin-bottom: 0px;
  border: 0px;
}


.page-title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #0092BC;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}

.panel-heading #records-actions,
.panel-heading #transfers-actions {
    margin-top: -2px;
    margin-right: 20px;
}

.error-message {
    margin-bottom: 10px;
}

#demarches .row > div:nth-child(odd) {
  clear: both;
}

.panel-record {
	display: flex;
    flex-wrap: wrap;
    }
    
.tab-pane .panel-record > div {
	display: flex !important;
    flex-direction: column;
}


.record {
    background-color: #f6f6f6;
    border: solid 1px #dedede;
    margin-bottom: 22px;
    padding: 8px 10px;
    min-height:120px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 6px 4px #f6f6f6;
    height: 100%;

}
.record .record-summary{
		text-align: center;
	}
	
.record .record-id,
.record .record-info-label {
    font-weight: bold;
}

.record .record-id {
    font-size: 17px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.record .record-id i {
    color: #0092BC;
}

.panel-heading .last-connection,
.record .record-creation {
    font-size: 12px;
}

.record .record-creation {
    margin-bottom: 10px;
}

.record .record-progress .progress {
    margin-bottom: 0px;
}

.record .record-progress .progress .progress-bar {
    font-size: 14px;
    min-width: 10%;
}

.record .record-progress .progress .progress-bar.in-error {
    background-color: #E53138;
}

.record .record-progress .progress .progress-bar.in-progress {
    background-color: #F6A924;
}

.record .record-progress .progress .progress-bar.completed {
    background-color: #51A026;
}
.record .record-actions {
	position: absolute;
    transition: all .4s ease-in-out;
    bottom: 0;
    left: 315px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.record .record-actions:hover {
	left: 58%;
}
.record .record-actions a {
    background-color: #0092bc;
    color: #fff;
    border: none;
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    text-align: left;
    border-radius: 5px;
    margin-top: 2px;
}
.record .record-actions a:before {
	font-size: 18px;
    font-weight: 100;
}
.record .record-actions a:hover{
     background-color: #224190;
     transition: all .4s ease-in-out;
}

.record .more-infos {
        display: block;
        background-color: rgb(229, 49, 56);
        color: #fff;
        text-align: center;
        width: 70px;
        margin: 10px auto;
    }
    
.btn-primary-dashboard {
    font-weight: bold;
}

.infosPersoEntete {
    position: absolute;
    right: 15px;
    color:#9eb1b8;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.infosPersoEntete .dropdown > span {
    color: #FFFFFF;
}

.btn-primary-dashboard:before {
  font-family: FontAwesome;
  margin-right: 12px;
}

.btn-primary-dashboard:hover {
  background-color: #00baef;
  border-color: #00a6d6;
  color: #FFF;
}

.download:before {
    content: "\f019";
}

.read:before {
    content: "\f06e";
}

.update:before {
    content: "\f14b";
}

.delete:before {
    content: "\f1f8";
}

.processed:before {
    content: "\f046";
}

.archived:before {
    content: "\f1da";
}

.summary:before {
    content: "\f06e";
}


.search-filter .input-group-addon, .search-filter .input-group input {
	border: none;
}
.search-filter .input-group{
	border-bottom: solid 1px #848687 !important;
}


.search input{
	width: 100%;
    border: none;
    outline: none;
    padding-left: 15px;
    border-bottom: solid 1px #848687;
    padding-top: 7px;
    padding-bottom: 6px;
}
.add-on .input-group-btn > .btn {
  border-left-width:0;left:-2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* stop the glowing blue shadow */
.add-on .form-control:focus {
 box-shadow:none;
 -webkit-box-shadow:none; 
 border-color:#cccccc; 
}

.btn-search {
  background-color: #ffffff;
  border-color: #cccccc;
  color: #cccccc;
  border-radius: 0px;
  padding-left: 16px;
  padding-right: 16px;
}

.navbar-form-search {
    padding: 7px 36px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
    margin: -16px -16px;
}

.input-groupe-search{
    width: 30%;
    float: left;
    margin-right: 5px;
}

.table tr.even {
    background-color: #e9e9e9;
}

.form-control-search{
    width: 0;
}

/** CSS pour la recherche **/
::-ms-clear {
  display: none;
}

.form-control-clear {
  z-index: 10;
  pointer-events: auto;
  cursor: pointer;
  font-family: FontAwesome;
  content: \f00d;
}

/** CSS pour les filtres **/
#filters-form label{
	text-align:right; 
	width: 50%;
}

#archived-fg{
	text-align: left;
}

/** CSS tabs-navigation **/
.tabs-navigation ul{
    border-bottom: solid 4px #224190;
}

.tabs-navigation ul li{
	margin-left: 0px;
}

.tabs-navigation ul li a{
    background-color: #0092BC !important;
    border-radius: 0px;
    color: #fff;
}

.tabs-navigation ul li.active a, .tabs-navigation ul li.active a:hover{
    background-color: #224190!important;
}
.tabs-navigation ul li a:hover{
	background-color: #34B4E4 !important;
    transition: 0.2s;
}

@media (max-width: 1199px) {
 
	.record{
    
        .record-actions{
			left: 250px;
        }
    
    }

 }
 
@media (max-width: 991px) {
    .btn-primary-dashboard {
        width:40%;
        font-size: 2vw;
    }
    .input-groupe-search {
        width:50%;
    }
    .btn-ge {
        width:50%;
    }
    
    .btn-sm{
        font-size: 1.8vw;
    }
    
    .title{
        font-size: 4vw;
    }
    
    .panel-title{
        font-size: 4vw;
    }
    
   .btn-demarche{
        font-size: 2vw;
    }
    
    .dl-horizontal{
        margin-bottom: 5px;
    }
    
    #trier{
        float: right;
    }
    
    #divTrier{
        min-height: 30px;
    }
    
    .record{
    	height: 100% !important;
    }
	.record .record-actions{
	    position: relative;
	    bottom: 0px;
	    margin-top: 10px;
		padding-top: 0px;
		left: 0px;
		flex-direction: unset;
		display: block;
		text-align: center;
	}
	.record .record-actions .record-summary{
		text-align: center;
	}
			
	.record .record-actions a{
		width: 48%;
	    background-color: #0092bc;
	    color: #ffffff;
	    margin-top: 5px;
	    margin: 1%;
	    float: left;
	    text-align: center;
	}
	        
	.record .record-actions:hover{
	   	left: 0px;
	}
	    
	.record .record:hover .record-actions{
	     background: none;
	}
    
    
    
}

@media (max-width: 767px) {
    .title{
        font-size: 3.5vw;
    }
    
    .panel-title{
        font-size: 3.5vw;
    }
    
   .btn-demarche{
        font-size: 1vw;
    }
   
   .record  .record-actions a{
				width: 100%;
			    margin: 3px 0px;
    }
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  z-index: 3;
  color: #fff;
  background-color: #0092bc;
  border-color: #0092bc;
  cursor: default;
}
